Description

An option to resize the "handle bad layers" window would be nice. I often have problems finding layers when I decide to move something

because I cannot see the whole path in this window.It's possible to move the boundaries of the columns, but for high screen resolutions

this would be a nice thing to have.

History

#1 - 2015-05-07 01:42 AM - Giovanni Manghi

- Category set to GUI

#2 - 2015-05-13 01:16 AM - Harrissou Santanna

Hi

It's already possible to enlarge the whole dialog. Just need to pick it in the blue border and you can resize it. (unless I misunderstood your request)

#3 - 2015-05-13 01:25 AM - Lars Scharfenberg

OK, sorry, my fault, I missed that, you can close this ticket.

#4 - 2015-05-13 01:47 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
